<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="wrap_content"
  android:layout_height="wrap_content"
  android:orientation="vertical">
  <LinearLayout
  	android:layout_width="fill_parent"
  	android:layout_height="wrap_content">
  	<ImageView android:id="@+id/chat_contact_status_icon"
		android:adjustViewBounds="true" android:maxWidth="15dip"
		android:maxHeight="12px" android:layout_width="wrap_content"
		android:layout_height="wrap_content" android:gravity="center_vertical" />
	<LinearLayout
		android:orientation="vertical"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content">
		<TextView android:id="@+id/chat_contact_name"
			android:layout_width="fill_parent" android:layout_height="wrap_content"
			android:lines="1" android:singleLine="true" android:paddingLeft="15sp"
			android:textSize="14sp" android:textStyle="bold" android:textColor="#FFFFFF" />
		<TextView android:id="@+id/chat_contact_status_msg"
			android:layout_width="fill_parent" android:layout_height="wrap_content"
			android:lines="1"
			android:paddingLeft="15sp"
			android:autoLink="all" android:textSize="12sp" android:textColor="#FFFFFF" />
	</LinearLayout>
  </LinearLayout>
  <LinearLayout
  	android:layout_width="fill_parent"
  	android:layout_height="wrap_content">
  </LinearLayout>
  <LinearLayout
  	android:layout_width="fill_parent"
  	android:layout_height="wrap_content">
	<EditText android:id="@+id/chat_input"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:cursorVisible="false" android:hint="@string/chat_input_default_value" />
  </LinearLayout>
</LinearLayout>
